<!-- -*- markdown-extras: target-blank-links -*- -->

# Boek & Foto bij Galerie van Slagmaat

Aan de jubileumexpo EXPOSITIE #101 nemen onder andere de volgende kunstenaars deel, toevallig ook mijn
buurvrouwen:<br>
[Silvia Veldkamp](https://www.instagram.com/silly1971/), mijn voormalige overbuuf van Uit je Kunst, is nog
steeds partner in crime bij December Darlings (volgende editie is 15, 16, 22 en 23 december 2023) en
medeorganisator van buurtfeestjes, is OOK fotograaf. Een selectie van haar fotowerk is te zien en te koop. Is
tegenwoordig meer van de Wapperlappies.<br>
[Carla Vermeend](https://www.carlavermeend.nl/) portretteerde me ooit voor Wijze Woerdense Wijven.
Inmiddels is haar focus verschoven naar natuurfotografie. Ze is een graag geziene exposant bij December Darlings en
medeorganisator van buurtfeestjes, daarbij is ze de meest ordelijke van ons vier ;-)<br>
[Margo de Wijk](https://portretkunst.com/): altijd hangt werk van haar in de galerie, namelijk mijn portretten!
Soms zijn ze lekker gek, zoals de portetten die ze maakt tijdens December Darlings, maar ze kan ook heel ingetogen
met liefde voor de natuur werken, zoals blijkt uit haar inzendingen voor de jubileumexpo. Margo is de meest creatieve
medeorganisator van de buurtfeestjes.<br>

## 

De Haagse papierkunstenares [Imre van Buuren](http://www.paperobjectsimre.nl/) (1969; Koninklijke Academie van
Beeldende Kunsten) maakt unieke receptie- of
herdenkingsboeken, met bijpassende dozen die op zichzelf al
schitterende stillevens zijn. Imre bindt de boeken met de hand, uit
verschillende papiersoorten van dun tot dik. Ze lijmt, stempelt, vouwt
en vlecht. Hier en daar rijgt ze als versiering draadjes door pagina&#8217;s.
De boeken zijn al pareltjes
zónder dat er iets in geschreven wordt.

Zaterdag 26 maart was Imre te gast in de galerie om te vertellen over haar werk! 
Op de foto hieronder zie je op de achtergrond de prachtige wandobjecten/rozetten die ze ook maakt.

<img alt="Imre van Buuren en Mariëtte van Slagmaat" width=360 src="https://cdn.voidcorp.nl/galerie/20220415/imre.jpg">


<img src="https://cdn.voidcorp.nl/galerie/20220326/anchiens.jpg" alt="Imre van Buuren" height=150>
<img src="https://cdn.voidcorp.nl/galerie/20220326/remembrance.jpg"  alt="Imre van Buuren" height=150>

##### Anchiens amoureux & Remembrance book ‘Toujours numéro un’ – Imre van Buuren

## 

[Geert Lemmers](https://geertlemmers.com/) exposeerde in [2016](/archief/lemmers), [2018](/archief/lemmers2) en 2020/2021 solo in de galerie met zijn fine photo art. Sinds deze laatste solo-expositie is zijn werk permanent in de galerie verkrijgbaar. Altijd zijn enkele werken aan te muur te bewonderen; meer is beschikbaar op afspraak. Verder zijn studies en proefdrukken het hele jaar door voor een mooi prijsje verkrijgbaar in de galerie.

Geerts fotomontages gaan altijd over mensen. Vaak belicht hij rafelrandjes in een ogenschijnlijk perfect wereldje, dat is gecreëerd om de schijn op te houden. De schijn van voorspoed, van schoonheid, van geluk; het móet geslaagd zijn. Hij zoomt graag in op het imperfecte stukje, dat wat ons menselijk maakt. Hij doet dat op geheel eigen wijze, door in zijn kunstwerken talloze vervreemdende details toe te voegen die verdraaid vertrouwd voelen. Het resultaat: niets is wat het lijkt. En als het wel ergens op lijkt, dan is het dat tóch niet.

In Geerts opinie is onze directe omgeving van invloed op geluk. Sterker nog: hij is van mening dat zijn kunst kan bijdragen aan jouw geluk! Hangt een Lemmers aan de muur en geluk zal uw deel zijn ;-)
Uiteraard doet Geert mee aan **EXPOSITIE #101**!

<img src="https://s3.asraphiel.dev/galerie/20230113/lemmers.jpg" alt="Z.T." width=180>
<img src="https://s3.asraphiel.dev/galerie/20230203/insufficient.jpg" alt="Insufficient identification" width=180>

###### Z.T.- Geert Lemmers & Insufficient identification – Geert Lemmers

## 

Woerdenaar [John Blok](https://www.instagram.com/john_blok/) (1964) is in willekeurige volgorde triatleet,
bassist, eigenaar van een opnamestudio, hoofd oefenruimtes Babylon/Podium Bredius, hoofdrolspeler in zijn one man
show (met gasten) over zichzelf, steun en toeverlaat van leerlingen (en hun moeders) op Minkemalaan én hij schrijft
vierregelige rijmpjes bij foto’s die hij maakt. Van die ohohohohahaha rijmpjes. Met een twist, een beetje naar en
verdraaid vaak waar. Sinds 11 januari 2023 is hij ook nog eens **winnaar** van de **Cultuurprijs Woerden 2021/2022**,
vanwege zijn verdienste voor het brede culturele veld in Woerden!

![Rijmpjes](https://s3.asraphiel.dev/galerie/20230113/john.jpg)
###### Rijmpjes - John Blok

## 

[Beatrijs Wind](http://www.beatrijswind.nl) maakte niet alleen de prachtige mandala in de Regenboogexpositie
LABYRINT, maar ze is ook de kunstenares achter ‘Poskuns’. Dat is Uteregs voor postkunst, je kunt een abo nemen
van een half jaar waarna maandelijks een envelop op je mat valt. Beatrijs heeft een selectie gemaakt uit 6 jaar
Poskuns en die is in boekvorm verschenen. Te koop voor €35

![Poskuns](https://s3.asraphiel.dev/galerie/20221007/poster2.jpg)

## 

Kunstenares [Dorette Ghajar](https://www.doretteghajar.nl/) (1973 Rotterdam) heeft al menig Woerdenaar creatief ‘gevoed’ met haar workshops en voorbeeld kunstwerken bij Hobbyshop Woerden. Ze maakte een luxe uitvoering van haar Art Journals. Het zijn fraaie én handige (dag)boekjes die in je handtas passen, waarin je kunt tekenen, schilderen, plakken etc. Handgemaakt en uniek!

<img alt="Ghajar" width=180 src="https://cdn.voidcorp.nl/galerie/20220326/artjournals.jpg">
<img alt="Ghajar" width=180 src="https://cdn.voidcorp.nl/galerie/20220116/journal.jpg">

###### Art Journals -Dorette Ghajar - vanaf € 27,50

## 

[Susanne Middelberg](https://www.susannemiddelberg.nl/) (1968; Koninklijke Academie voor Beeldende Kunsten) exposeerde twee keer solo in de galerie
en zij neemt deel aan de jubileumexpositie **EXPOSITIE #101** met twee portretten en twee andere foto’s, waaronder
‘Château Cortils’. Ze maakte ook de beeldige bloemfoto&#39;s. Bloemportretten noem ik ze.

Susanne is een rijzende ster in de kunstwereld. Haar werk valt de
afgelopen jaren regelmatig in de prijzen, waaronder de Monochrome
Awards, ND Awards, IPA awards en Fine Art Photography Awards.

<img src="https://cdn.voidcorp.nl/galerie/images/middelberg%20-%20flowers%201.jpg" height=246 alt="Susanne Middelberg">
<img src="https://cdn.voidcorp.nl/galerie/images/middelberg%20-%20flowers%202.jpg" height=246 alt="Susanne Middelberg">

###### Susanne Middelberg

<img src="https://s3.asraphiel.dev/galerie/20230203/jurk.jpg" alt="Château Cortils" width=360>

###### ‘Château Cortils’ – Susanne Middelberg

## 

Cahiers met gedichten van
**Gerrit Luidinga** (1942 Den Helder – 2019 Woerden; we zullen hem missen!). Levensgenieter,
markante Woerdenaar, (co-)auteur van
kunstboeken, Johfra kenner, kunstbeschijver vol passie.

Luidinga schreef als dichter &#8216;in obscuro&#8217; ruim 3.000 gedichten voordat
hij met zijn werk in de openbaarheid trad. Zijn cahiers bevatten een
selectie van werk vanaf 1991 en zijn verluchtigd met enkele foto&#8217;s van
bevriende fotografen: Hans van Ommeren, Marianne Dams, Bart van Ulden,
Robin van der Bij en Carla Vermeend. Cahier 5 Verhelderemanen is ook
verkrijgbaar in een box, met fotokaarten van Carla Vermeend.

<img src="https://cdn.voidcorp.nl/galerie/images/luidinga%20-%20troostbomen.jpg" alt="Gerrit Luidinga" width=300>

###### Gerrit Luidinga

## 

Ook in&nbsp;de galerie verkrijgbaar: het prachtige fotoboek
&#8216;Verweven&#8217; van de Woerdense
fotograaf [Barend Houtsmuller](http://www.barendhoutsmuller.nl). Barend is gefascineerd door de
verbeelding van het mysterie, waarin sensualiteit de boventoon voert.
Hij fotografeert op urbex-locaties, die verlaten en vergeten zijn. Zijn
modellen dragen creaties van de Harmelense textielkunstenares Lia (Luijendijk) van Kesteren.


<img src="https://cdn.voidcorp.nl/galerie/images/houtsmuller.jpg" alt="Barend Houtsmuller" width=300>

###### Barend Houtsmuller - Verweven

## 

Het werk in de galerie inspireert dichters en zij dragen hun scheppingen onregelmatig voor tussen de kunst. 
In de galerie zijn dichtbundels verkrijgbaar van lokale dichters. Sommigen lieten zich inspireren door kunstwerken in de galerie en de meeste hebben hun scheppingen wel eens voorgedragen tussen de kunst. Verkrijgbaar: de eerste dichtbundels van Merel Donkers en Modern Monk, Later als ik groot ben van Frieda de Geest-de Jong, Sluiers en sleutels van Marijke Abbink, De tijd van ons leven van Marcel de Roos, Laatste zwaai (columns met schilderijen) van Trudy ten Have. 

<img src="https://cdn.voidcorp.nl/galerie/20200622/boekenfoto/later.jpg" alt="Merel Donkers" height=222>
<img src="https://cdn.voidcorp.nl/galerie/images2/boeken2.jpg" alt="Marijke Abbink" height=222>

<img src="https://cdn.voidcorp.nl/galerie/images2/boeken3.jpg" alt="Marcel de Roos" height=222>
<img src="https://cdn.voidcorp.nl/galerie/images2/boeken4.jpg" alt="Trudy ten Have" height=222>

<img src="https://cdn.voidcorp.nl/galerie/20210531/bundel.jpg" alt="Vincent van den Berg" height=222>


