<!-- -*- markdown-extras: target-blank-links -*- -->
# Objecten bij Galerie van Slagmaat

Aan de jubileumexpo nemen onder andere de volgende kunstenaars deel:

Qvilt van [Alex Feenstra](http://qvilt.nl/) is een modulair, innovatief systeem van (wand)kleden van wolvilt.
Ideaal als akoestisch dempend kunstwerk! Een uitkomst in je industriële woning ;-) In **EXPOSITIE #101** zijn drie kleine
kleden te zien die een goed beeld geven van de mogelijkheden. Misschien ken je Alex nog van de opvouwbare
boekenstandaards of van de 3D geprinte popjes in het goededoelen project van Kiwanis.

## 

[Henrique van Putten](https://galerievanslagmaat.nl/archief/putten) was met haar werk na 2019 samen met
o.a. Alex te zien in Stadsmuseum Woerden, bij de expositie over Bonifatius. Voor **EXPOSITIE #101**
bracht ze twee bijzondere, samengestelde kunstwerken met textiel in. Om je heerlijk over te verwonderen.

## 

[Hanke Wiegand](https://hanke.app/) (1971 Bussum; St. Joost Breda, KABK Den Haag) is een beeldend kunstenaar wiens werk meandert tussen vrolijke onbezorgdheid en bespiegelde dromerigheid. 

Haar lezende meisjes (zonder e-reader ;-) doen bijna nostalgisch aan. Lezende vrouwen zitten dwars in een grote oorfauteuil en worden opgeslokt door hun boek. Ze zijn vast lid van een hele leuke leesclub ;-)

<img alt="Hanke Wiegand en Mariëtte van Slagmaat" width=360 src="https://cdn.voidcorp.nl/galerie/20220415/hanke.jpg">

9 april was Hanke te gast in de galerie. Ze bezocht haar Singelkunst-werk ‘Vrijmens’ in het Westdampark.
Marga Miltenburg kocht een lezende vrouw!

<img alt="Hanke Wiegand" width=240 src="https://cdn.voidcorp.nl/galerie/20221103/meisje.jpg">

##### Meisje met Boek – Hanke Wiegand (kunsthars)

## 

[Frida Badoux](https://www.fridabadoux.com/) heeft een (internationale) carrière achter de rug in de mode en interieur accessoires, onder andere als designer. Sinds 2014 maakt ze de vrolijke en toegankelijke ‘Objets Trouvés’, borstbeeldjes met beeldige porseleinen poppenkopjes, samengesteld uit allerlei gevonden materialen.

<img src="https://cdn.voidcorp.nl/galerie/20210401/girl.jpg" alt="frida" height=250>
<img src="https://cdn.voidcorp.nl/galerie/20210401/unox.jpg" alt="frida" height=250>

###### Girl With Bow & Unox Girl - Frida Badoux

## 

[Babette Degraeve](http://www.babettedegraeve.com/) (Brugge, België 1965; Hogeschool voor de Kunsten Arnhem) exposeerde twee keer solo in de galerie. Uiteraard is ook haar werk te zien in **EXPOSITIE #101**; 
het ge-wel-di-ge Feestbeest in de banner is van haar hand! Een selectie van haar kleinere werk is permanent verkrijgbaar in de galerie. Babette maakt puur werk. Het raakt. Het is prachtig en zorgvuldig uitgevoerd.

Andere kunstenaars zullen niet snel een dood ratje in brons uitvoeren. Babette wel. Zij gebruikt brons om de ‘Schoonheid van de overgave’ zichtbaar te maken. Het is wonderlijk: alle negatieve associaties vallen weg. Het glanzende, onvergankelijk brons maakt het diertje toegankelijk, vertederend en zelfs tactiel.

<img src="https://s3.asraphiel.dev/galerie/20230113/ratje.jpg" alt="Ratje" height=165>
<img src="https://s3.asraphiel.dev/galerie/20230113/knuffel.jpg" alt="Knuffel in brons" height=165>

###### Ratje (uit de serie RIB) in brons & Knuffel in brons (verkocht) - Babette Degraeve

## 

Wood by Margriet is een samenwerking tussen Wood Sensation en [Margriet Foolen](https://www.margrietfoolen.com/) van Studio Divers. De eerste snijdt met een laser bloemen, riet en varens uit 4 mm dik hout met eiken fineer, naar een ontwerp van Margriet. 55 tot ca 80 cm hoog.  
 
Margriet exposeerde al in 2008 met haar ontwerpen in de galerie. Ze heeft zich sindsdien ontwikkeld tot een geliefd product designer. Haar ontwerpen zijn altijd functioneel, vaak circulair en zonder toeters en bellen maar met aandacht voor detail. 

<img alt="Ghajar" width=180 src="https://cdn.voidcorp.nl/galerie/20220326/dhalia.jpg">
<img alt="Ghajar" width=180 src="https://cdn.voidcorp.nl/galerie/20220116/monsterablad.jpg">

###### Dahlia en Monstera model A

## 

[Mo Cornelisse](http://www.mo.co.nl/) (1965 Enschede;
Ambachtelijke Opleiding Keramische Technieken SBB) is een onorthodox
keramiste. Ze zoekt de grenzen op van het materiaal en maakt gebruik
van de nieuwste technologische ontwikkelingen om tot vernieuwende
producten te komen. Ze maakt porseleinen portretten volgens een uniek
proces, met een 3D-print als basis. In de galerie zijn ook Melting
vases &#8216;Black Stripe&#8217; met wit- of geelgouden rand te zien. Hiervoor werd
ze geïnspireerd door de smeltende poolkappen.

<img src="https://cdn.voidcorp.nl/galerie/images/mo%20-%20portret.jpg" alt="Mo Cornelisse" width=180>
<img src="https://cdn.voidcorp.nl/galerie/images/mo%20-%20melting%20vase.jpg" alt="Mo Cornelisse" width=180>

###### Mo Cornelisse
